## node-xregexp 3.1.1%2Bdfsg

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/xregexp-$1\.tar\.gz/ \
 https://github.com/slevithan/xregexp/tags .*/v?(\d\S+)\.tar\.gz
