## node-xregexp 3.1.1+dfsg

=== debian/changelog ===
node-xregexp (3.1.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Sat, 26 Aug 2023 06:42:51 +0400

node-xregexp (3.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1028120)

 -- Israel Galadima <izzygaladima@gmail.com>  Thu, 22 Dec 2022 14:46:44 +0000
