=== debian/control ===
Source: node-xregexp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-browserify
 , node-jasmine
 , python3
Standards-Version: 4.6.2
Homepage: https://xregexp.com/
Vcs-Git: https://salsa.debian.org/js-team/node-xregexp.git
Vcs-Browser: https://salsa.debian.org/js-team/node-xregexp
Rules-Requires-Root: no

Package: node-xregexp
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Extended JavaScript regular expressions
 XRegExp provides augmented (and extensible) JavaScript regular
 expressions beyond what is natively supported.
 .
 Node.js is an event-based server-side JavaScript engine.
